### Enumeration

# Gegl DistanceMetric

#### Declaration

    enum Gegl.DistanceMetric

#### Description

No description available.

#### Members

`GEGL_DISTANCE_METRIC_EUCLIDEAN`

  No description available.

  - Value: `0`
  - Available since: 0.4
`GEGL_DISTANCE_METRIC_MANHATTAN`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_DISTANCE_METRIC_CHEBYSHEV`

  No description available.

  - Value: `2`
  - Available since: 0.4